1

When I am running the following command:

bash <(curl -fsSL https://mesg.com/install)

, I am getting this error:

curl: (35) error:1407742E:SSL routines:SSL23_GET_SERVER_HELLO:tlsv1 alert protocol version  /home/mohan/mesg

. I am running ubuntu 12.04 lts. How can I resolve the issue without upgrading?

0

It looks like the site you are attempting to connect to uses an incompatible TLS version, and curl doesn't like it. 12.04 doesn't receive any updates unless you have paid for Ubuntu Advantage from Canonical, and that's only extended security maintenance (ESM). The earliest currently supported release is 14.04, so I'd recommend at least upgrading to that and seeing if the issue is fixed in an update

If needed, contact the site operator

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.